﻿
.paddedbox
{

	margin: 0px 0px 0px 0px;
	padding-left: 5px;
	padding-right: 5px;
}


.containermargl20
{
    padding-left: 20px;
}


.center
{
    padding: 0;
	margin: auto;
	width: 100%;
	padding: 0;
	text-align: center; 
}

.twocolumnlayout .primary
{
   float: left;
   width: 69%;
}

.twocolumnlayout .secondary
{
   float: left;
   width: 31%;
   
}

.twocollayoutadmin .primary
{
    float: left;
    width: 79%   
    
}
.twocollayoutadmin .secondary
{
    float: left;
    width: 20%   
    
}

.twocollayouteven .primary
{
    float: left;
    width: 48%   
}

.twocollayouteven .secondary
{
    float: right;
    width: 49%   
    
}

.margtop20
{
 margin-top: 20px;   
}

.padlr20
{
   padding: 0px 20px 0px 20px;   
}


.flr
{
    float: right;  
}

.nofloat
{
    float: none;  
}


.btn
{
    display: block;
    padding: 1px;
    /* border: 1px solid #000; */
   /* background-color: White;  */
}

.smalllink
{
    font-size: 0.9em;   
}


.tableform
{
    width: 95%;   
    font-size: 0.8em;
    margin-left: 20px;
}


.tableform input
{
    background-color: #ffffa0;   
}


.tableform .btn,  .finishbtn
{
    color: #fff;
    background-color: #48546A;
    margin-right: 2px;
    border: 1px outset #FFF;
    float: left;

}

.finishbtn
{
    margin-top: 20px;
    margin-left: 20px;   
}


.sectionsubtitle, .sectionsubtitle p, .sectiontitle, p.sectionsubtitle
{
    font-size: 0.8em;   
    width: 95%;
}


.formcontainer
{  
    width: 500px;
    
    margin:0 auto; 
      margin-top: 20px;
    text-align: left;
    clear: both;
}

.catalogbox
{
  margin: 0 0 20px 20px;  
  width: 200px;  
}

.catalogbox h1
{
     
}


.catalogbox .footer
{
    
}


.catalogbox .img
{
    height: 100px;
    width: 200px;
    background-color: #FFF;
}

.welcomeHeading
{
    position:relative; 
    width:270px; 
    height:54px; 
    overflow:hidden;

}

.welcomeHeading span
{
    position: absolute;
    width: 270px;
    height:54px; 
    overflow:hidden;  
    left: 0;
    
}
